<?php
if(!defined('IN_MICECMS')){header("HTTP/1.0 404 Not Found");die();}
class miceException extends Exception {
	
	public function __toString(){
		return $this->getFile().':'.$this->getLine().':'.$this->getMessage();
	}
	
}
?>